MySQL 4.X, why is Plesk still shipping 3.X?

Discussion in 'Plesk 7.0 Suggestions and Feedback' started by prophecy, Aug 10, 2004.

  1. prophecy

    prophecy Guest

    MySQL 5 is almost out and Plesk is still shipping 3? What;s up?
     
  2. atomicturtle

    atomicturtle Product Expert

    Messages:
    3,812
    PSA doesnt ship mysql (except for freebsd), it uses what the vendors ship. Your question is better directed at them.

    I believe however that SuSE and Mandrake both ship with mysql 4 now
     
  3. prophecy

    prophecy Guest

    What does RHEL ship with?
     
  4. atomicturtle

    atomicturtle Product Expert

    Messages:
    3,812
    Mysql3 (same with rh9, fc1, and fc2)
     
  5. prophecy

    prophecy Guest

    shiza, what's up with that. Where's that ART thing that supposedly upgrades fine?
     
  6. atomicturtle

    atomicturtle Product Expert

    Messages:
    3,812
  7. prophecy

    prophecy Guest

    Hey turtle,

    Will your packages work on RHEL, and does YUM conflict with up2date at all?
     
  8. atomicturtle

    atomicturtle Product Expert

    Messages:
    3,812
    Yes they work on 3es, and up2date on FC, and ES both support yum natively. With both distro's I recommend adding my archives to your up2date config files (/etc/sysconfig/rhn/sources I think)
     
  9. prophecy

    prophecy Guest

    Will your updates have any issues with future plesk updates?
     
  10. atomicturtle

    atomicturtle Product Expert

    Messages:
    3,812
    If I were able to tell the future I think Id be on TV or something.
     

Share This Page